.header_mid .mid_sidebar_wrap{
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 0 0;
    float: right;
    text-align: center;
    height: 100%;
}

.header_mid .mid_sidebar_wrap:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

@media only screen and (min-width: 1250px){
    .header_mid .mid_search_but_wrap {
        margin: 0 30px 0 0;
    }
}

@media only screen and (max-width: 768px){
    .header_mid .mid_sidebar_wrap{
        float: none;
        display: inline-block;
        margin: 0 15px 20px;
        vertical-align: middle;
        text-align: center;
    }
}

.header_mid .mid_sidebar_wrap .widget-ec-language-switcher{
    display: inline-block;
}

.header_mid .mid_sidebar_wrap .widget-ec-language-switcher a{
    font-size: 13px;
    font-weight: 700;
}

.header_mid .mid_sidebar_wrap .widget-ec-language-switcher .active a{
    color:#004077;
}


.header_mid .logo_bg_wrap{
    padding: 14px 10px;
}
.header_mid.header_mid_scroll .logo_bg_wrap{
    padding: 6px 10px;
}


.header_mid .logo_wrap{
  padding: 0!important;
}

